Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: Storage Backend
Created: 2008-10-27 Assigned To:
Updated: 2011-05-05 Due date:
Subject: Look into an alternative storage schema for nodes (and properties?)
Description

The current storage schema is not better than in any crude beginner's code example. There are surely better ways...

History
#1 - 2008-10-28 13:14 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 197

#2 - 2009-06-10 10:59 - Karsten Dambekalns
- Target version changed from 197 to 198

#3 - 2009-06-10 11:04 - Karsten Dambekalns
- Status changed from New to Accepted

#4 - 2010-12-17 13:02 - Karsten Dambekalns
- Status changed from Accepted to Closed

#5 - 2011-05-05 17:13 - Robert Lemke
- Target version deleted (198)
